<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:x="urn:schemas-microsoft-com:office:excel" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:mySet="urn:FastEasyPrint">
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    <Author>lw</Author>
    <LastAuthor>Microsoft</LastAuthor>
    <LastPrinted>2017-06-11T08:34:27Z</LastPrinted>
    <Created>2017-05-18T15:20:38Z</Created>
    <LastSaved>2021-04-23T14:28:50Z</LastSaved>
    <Company>lw</Company>
    <Version>14.00</Version>
  </DocumentProperties>
  <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
    <AllowPNG />
  </OfficeDocumentSettings>
  <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
    <WindowHeight>9990</WindowHeight>
    <WindowWidth>12180</WindowWidth>
    <WindowTopX>540</WindowTopX>
    <WindowTopY>975</WindowTopY>
    <ProtectStructure>False</ProtectStructure>
    <ProtectWindows>False</ProtectWindows>
  </ExcelWorkbook>
  <Styles>
    <Style ss:ID="Default" ss:Name="Normal">
      <Alignment ss:Vertical="Center" />
      <Borders />
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
      <Interior />
      <NumberFormat />
      <Protection />
    </Style>
    <Style ss:ID="m44558324">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="m44558344">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="m44558364">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="m44558384">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="m44558464">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s62">
      <Font ss:FontName="宋体" x:CharSet="134" ss:Size="12" />
    </Style>
    <Style ss:ID="s64">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s65">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s66">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
    </Style>
    <Style ss:ID="s67">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_ " />
    </Style>
    <Style ss:ID="s86">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
    <Style ss:ID="s87">
      <Alignment ss:Horizontal="Center" ss:Vertical="Center" />
      <Borders>
        <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1" />
        <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1" />
      </Borders>
      <Font ss:FontName="宋体" x:CharSet="134" />
      <Interior />
      <NumberFormat ss:Format="0.00_);[Red]\(0.00\)" />
    </Style>
  </Styles>
  <Worksheet ss:Name="Sheet1">
    <Table ss:ExpandedColumnCount="3" ss:ExpandedRowCount="16" x:FullColumns="1" x:FullRows="1" ss:StyleID="s62" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="66" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="58.5" />
      <Column ss:StyleID="s62" ss:AutoFitWidth="0" ss:Width="84" />
      <Row ss:AutoFitHeight="0" ss:Height="24.75">
        <Cell ss:MergeAcross="2" ss:StyleID="s64">
          <Data ss:Type="String">{年}年{月}月工资</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">部门</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">姓名</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">出勤天数</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s65" ss:Formula="=&quot;[&quot;&amp;R[-1]C&amp;&quot;]&quot;">
          <Data ss:Type="String">[部门]</Data>
        </Cell>
        <Cell ss:StyleID="s67">
          <Data ss:Type="String">[姓名]</Data>
        </Cell>
        <Cell ss:StyleID="s67">
          <Data ss:Type="String">[出勤天数]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:MergeAcross="2" ss:StyleID="m44558324">
          <Data ss:Type="String">应发工资</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">基本工资</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">岗位工资</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">技能工资</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">[基本工资]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">[岗位工资]</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[技能工资]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">补贴</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">绩效工资</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">交通补助</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">[补贴]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">[绩效工资]</Data>
        </Cell>
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">[交通补助]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s65">
          <Data ss:Type="String">应发工资</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m44558344">
          <Data ss:Type="String">[应发工资]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:MergeAcross="2" ss:StyleID="m44558364">
          <Data ss:Type="String">扣款</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="27">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣养老金</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣失业金</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣失业金</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s86">
          <Data ss:Type="String">[扣养老金]</Data>
        </Cell>
        <Cell ss:StyleID="s86">
          <Data ss:Type="String">[扣失业金]</Data>
        </Cell>
        <Cell ss:StyleID="s86">
          <Data ss:Type="String">[扣失业金]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣医保金</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣大病救助</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣公积金</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s86">
          <Data ss:Type="String">[扣医保金]</Data>
        </Cell>
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">[扣大病救助]</Data>
        </Cell>
        <Cell ss:StyleID="s86">
          <Data ss:Type="String">[扣公积金]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s66">
          <Data ss:Type="String">扣款小计</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m44558464">
          <Data ss:Type="String">[扣款小计]</Data>
        </Cell>
      </Row>
      <Row ss:AutoFitHeight="0" ss:Height="15.9375">
        <Cell ss:StyleID="s87">
          <Data ss:Type="String">实发工资</Data>
        </Cell>
        <Cell ss:MergeAcross="1" ss:StyleID="m44558384">
          <Data ss:Type="String">[实发工资]</Data>
        </Cell>
      </Row>
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <PageSetup>
        <Layout x:Orientation="Landscape" x:CenterHorizontal="1" />
        <Header x:Margin="0.51181102362204722" />
        <Footer x:Margin="0.51181102362204722" x:Data="第 &amp;P 页" />
        <PageMargins x:Bottom="0.39" x:Left="0.59" x:Right="0.39" x:Top="0.39" />
      </PageSetup>
      <Unsynced />
      <Print>
        <ValidPrinterInfo />
        <PaperSizeIndex>9</PaperSizeIndex>
        <Scale>80</Scale>
        <HorizontalResolution>1200</HorizontalResolution>
        <VerticalResolution>1200</VerticalResolution>
      </Print>
      <Selected />
      <DoNotDisplayZeros />
      <Panes>
        <Pane>
          <Number>3</Number>
          <ActiveRow>5</ActiveRow>
          <ActiveCol>2</ActiveCol>
        </Pane>
      </Panes>
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet2">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <Worksheet ss:Name="Sheet3">
    <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1" x:FullRows="1" ss:DefaultColumnWidth="54" ss:DefaultRowHeight="14.25">
      <Row ss:AutoFitHeight="0" />
    </Table>
    <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
      <Unsynced />
      <ProtectObjects>False</ProtectObjects>
      <ProtectScenarios>False</ProtectScenarios>
    </WorksheetOptions>
  </Worksheet>
  <mySet:Report>
    <mySet:reportSheetName>Sheet1</mySet:reportSheetName>
    <mySet:ReportSet>
      <mySet:ReportLb>0</mySet:ReportLb>
      <mySet:DataRow>5</mySet:DataRow>
      <mySet:MaxRow>1</mySet:MaxRow>
      <mySet:MinRow>1</mySet:MinRow>
      <mySet:UseTableMaxRow>0</mySet:UseTableMaxRow>
      <mySet:UseTableMaxCol>0</mySet:UseTableMaxCol>
      <mySet:PageSumRow>0</mySet:PageSumRow>
      <mySet:AllSumRow>6</mySet:AllSumRow>
      <mySet:FormCaption>
      </mySet:FormCaption>
      <mySet:CellSingleField>1</mySet:CellSingleField>
    </mySet:ReportSet>
    <mySet:Split>
      <mySet:PageSplit>1</mySet:PageSplit>
      <mySet:hSplitSpacing>10</mySet:hSplitSpacing>
      <mySet:vSplitSpacing>10</mySet:vSplitSpacing>
    </mySet:Split>
  </mySet:Report>
</Workbook>